

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

@media only screen and (min-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}

@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15931 li,
#nav-menu-item-15935 li,
#nav-menu-item-15937 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.more_facts_button .more_facts_button_text {
font-size: 19px;
font-weight: 300;
text-transform: none;
}

.q_list.circle ul>li, .q_list.number ul>li {
margin-bottom: 2px;
}

.q_list.circle ul>li:before {
background-color: ##83C448;
}

#back_to_top:hover span {
background-color: ##83C448;
border-color: ##83C448;
}

#back_to_top:hover span i {
color: #ffffff;
}

.contact_section .separator {
margin-top: 17px;
margin-bottom: 18px;
}

.carousel .item .text .separator {
margin-top: 21px;
margin-bottom: 22px;
}

h6 a {
color: ##83C448;
}

h6 a:hover {
color: #000000 !important;
}

.carousel-inner .slider_content .text .qbutton.white { -webkit-backface-visibility: hidden; }

.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}

.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 23px;
}
.carousel-inner .slider_content .text .qbutton.white {
margin-left: 0px;
}

/* overlay logo */ /*
.q_logo img {
position:none;
top: 0;
}
.logo_wrapper {
height:100px;
}
*/

.zindent ul li {

    list-style-position: inside;
    text-indent: 0em;
    background:url('http://spindesign.co.nz/wp-content/uploads/2018/02/spin-design-circle-1-e1518432405938.png') no-repeat 0px 7px;
    padding-left:38px;
    padding-bottom:8px;

   
}

.zindent ul {
   
    list-style-type: none;
}

.header_inner .container {
padding-top: 20px;
padding-bottom: 20px;
}

#back_to_top span {
    width: 22px;
    height: 22px;
    line-height: 18px;
}
#back_to_top span i {
    font-size: 12px;
    color: #b0b0b0;
    line-height: 22px;
}
.footer_top {
    padding: 20px 0 20px;
}

i.qode_icon_font_awesome.fa.fa-shower.qode_iwt_icon_element {
padding-left:7px;
}
.testimonials_c_holder .testimonial_content_inner {
background: #58585A;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
font-family:'Open Sans', sans-serif;
}

.fa.fa-check-circle-o.fa-3x {
-webkit-text-stroke:2px #f8f8f8;
}
.q_circles_holder .q_circle_inner2:hover .q_text_in_circle, .q_circles_holder .q_circle_inner2:hover .fa.fa-check-circle-o.fa-3x {
-webkit-text-stroke:2px #94cd81;
}

.aboutus .q_team_title_holder h3 {
color:#83C448;
text-transform: none;
}

.textbox {
font-weight:400;
color:#000;
}

.time {
display:none;
}
.post_author {
display:none;
}
.wpb_content_element.wpb_single_image img {
margin-top:20px;
}